/*
	Finam UI Library

	@module: Main
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/clearfix
	@author: Leon Vinogradov
*/
.fui-position-relative {
  position: relative;
  z-index: 1; }

.fui-layout-content-wrapper {
  *zoom: 1;
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px; }
  .fui-layout-content-wrapper:before, .fui-layout-content-wrapper:after {
    display: table;
    content: " "; }
  .fui-layout-content-wrapper:after {
    clear: both; }
  @media (max-width: 500px) {
    .fui-layout-content-wrapper {
      padding-left: 10px;
      padding-right: 10px; } }

/*
	Finam UI Library

	@module: Head menu
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/box-shadow
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/box-sizing
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/clearfix
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/display-inline-block
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/gradient-vertical
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/text-shadow
	@author: Leon Vinogradov
*/
/*
	Finam UI Library

	@module: Functions/transform
	@author: Leon Vinogradov
*/
.fui-header 
{	/*min-width:700px;*/
   *zoom: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; }
  .fui-header:before, .fui-header:after {
    display: table;
    content: " "; }
  .fui-header:after {
    clear: both; }
  .fui-header a {
    color: inherit;
    text-decoration: none; }
  .fui-header img {
    border: none; }

.fui-header__logo {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 140px;
  height: 94px;
  padding-top: 10px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  text-align: center; }
  .fui-header__logo:before, .fui-header__logo:after {
    position: absolute;
    left: 6px;
    bottom: 6px;
    z-index: -1;
    width: 40%;
    height: 10px;
    content: ' ';
    background: transparent;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    -webkit-transform: skew(-5deg) rotate(-10deg);
    -moz-transform: skew(-5deg) rotate(-10deg);
    -ms-transform: skew(-5deg) rotate(-10deg);
    -o-transform: skew(-5deg) rotate(-10deg);
    transform: skew(-5deg) rotate(-10deg); }
  .fui-header__logo:after {
    left: auto;
    right: 6px;
    -webkit-transform: skew(5deg) rotate(10deg);
    -moz-transform: skew(5deg) rotate(10deg);
    -ms-transform: skew(5deg) rotate(10deg);
    -o-transform: skew(5deg) rotate(10deg);
    transform: skew(5deg) rotate(10deg); }

.fui-header__logo__wrapper {
  position: absolute;
  width: 25%;
  text-align: center; }
  @media (max-width: 800px) {
    .fui-header__logo__wrapper {
      *zoom: 1;
      float: left;
      width: 160px; }
      .fui-header__logo__wrapper:before, .fui-header__logo__wrapper:after {
        display: table;
        content: " "; }
      .fui-header__logo__wrapper:after {
        clear: both; } }
  @media (max-width: 500px) {
    .fui-header__logo__wrapper {
      position: static;
      width: 100%; } }

.fui-header__top-menu,
.fui-header__sub-menu {
  margin-left: 25%; }
  @media (max-width: 800px) {
    .fui-header__top-menu,
    .fui-header__sub-menu {
      margin-left: 160px; } }

@media (max-width: 500px) {
  .fui-header__top-menu {
    margin-left: 0; } }

.fui-header__top-menu__wrapper {
  background-color: #3c3c3c;
  color: #dedede; }

.fui-header__top-menu__item {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1; }

.fui-header__top-menu__link {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-left: 8px;
  padding-right: 8px;
  line-height: 31px;
  color: #dedede;
  text-shadow: 1px 1px 0 black; }
  .fui-header__top-menu__link:hover {
    color: #fff; }

.fui-header__top-menu__item__m-active {
  background-color: #f3f3f3;
  color: #000 !important;
  text-shadow: 1px 1px 0 white; }

.fui-header__top-menu__sign-in {
  float: right; }

.fui-header__dropdown-menu {
  display: none;
  position: absolute;
  top: 31px;
  left: 0;
  z-index: 10;
  color: #000;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); }
  .no-boxshadow .fui-header__dropdown-menu {
    margin-left: -1px;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3; }

.fui-header__dropdown-menu__holder {
  position: relative;
  cursor: pointer;
  		/* if show onhover
  		&.hover-active {
  			.fui-header__dropdown-menu {
  				display: block;
  			}
  
  			.fui-header__dropdown-menu__toggler {
  				color: #000;
  				background-color: #fff;
  				@include text-shadow(none);
  			}
  		}
  		*/ }
  .fui-header__dropdown-menu__holder.fui-header__dropdown_is-active .fui-header__dropdown-menu {
    display: block; }
  .fui-header__dropdown-menu__holder.fui-header__dropdown_is-active .fui-header__dropdown-menu__toggler {
    color: #000;
    background-color: #fff;
    text-shadow: none; }
    .fui-header__dropdown-menu__holder.fui-header__dropdown_is-active .fui-header__dropdown-menu__toggler:hover {
      color: #000; }

.fui-header__dropdown-menu__toggler {
  position: relative;
  z-index: 1; }

.fui-header__dropdown-menu__toggler__arrow-sign {
  font-size: 9px;
  vertical-align: 1px; }

.fui-header__dropdown-menu__item {
  display: block;
  padding: 8px;
  border-bottom: 1px solid #e3e3e3;
  text-shadow: 1px 1px 0 white;
  white-space: nowrap; }
  .fui-header__dropdown-menu__item:hover {
    background-color: #e3e3e3; }

.fui-header__sub-menu {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-left: 1px solid #e3e3e3;
  font-size: 13px; }
  @media (max-width: 500px) {
    .fui-header__sub-menu {
      float: left;
      margin-left: 0; } }

.fui-header__sub-menu__wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  background-color: #f3f3f3; }
  @media (max-width: 500px) {
    .fui-header__sub-menu__wrapper {
      padding-top: 10px;
      padding-bottom: 10px; } }

.fui-header__sub-menu__item {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-top: -1px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #e3e3e3;
  border-left: none;
  background-color: #f3f3f3;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: -ms-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: -o-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: linear-gradient(top, white 0%, #f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFF3F3F3');
  line-height: 34px;
  vertical-align: middle;
  *height: 34px; }
  .ie6 .fui-header__sub-menu__item {
    margin-top: 0; }
  .fui-header__sub-menu__item:hover {
    color: #d00; }

.fui-header__sub-menu__item__m-active {
  background: #fff;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  color: #d00 !important; }

.fui-header__sub-menu__item__icon-home {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  background: url("/i/icon-home.gif") no-repeat center 0;
  vertical-align: -2px;
  *vertical-align: -7px; }
  .fui-header__sub-menu__item:hover .fui-header__sub-menu__item__icon-home, .fui-header__sub-menu__item__m-active .fui-header__sub-menu__item__icon-home {
    background-position: center -13px; }

/*.fui-header__top-menu__wrapper .layoutcontent,.fui-header__sub-menu__wrapper .layoutcontent*/ .layoutcontent{
	max-width:1166px; margin:0 auto;}

body {padding:0px !important;}
.footer table {max-width:1166px; margin: 0 auto;}
.footer {background-color:#f5f5f5; width:100%;}